@import url('https://fonts.googleapis.com/css?family=Varela+Round');

@import url('https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video,
input {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
  font-weight: normal;
}
b,
strong {
  font-weight: bold;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/*---------------------------------------------------
    LESS Elements 0.9
  ---------------------------------------------------
    A set of useful LESS mixins
    More info at: http://lesselements.com
  ---------------------------------------------------*/
/* fonts */
.varela {
  font-family: 'Varela Round', sans-serif;
}
.montserrat {
  font-family: 'Montserrat', sans-serif;
}
.light {
  font-weight: 300;
}
.normal {
  font-weight: 400;
}
.semibold {
  font-weight: 600;
}
.bold {
  font-weight: 700;
}
.extrabold {
  font-weight: 800;
}
.black {
  font-weight: 900;
}
body *:focus {
  outline: none;
}
body * {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
body img {
  max-width: 100%;
}
.wrap {
  width: 100%;
  overflow: hidden;
}
.center {
  width: 100%;
  max-width: 1430px;
  padding: 0px 15px;
  margin: 0 auto;
}
/* block */
.block {
  padding: 150px 0px 150px 0px;
}
@media screen and (max-width: 767px) {
  .block {
    padding: 50px 0px 50px 0px;
  }
}
.block__title {
  text-align: center;
  margin-bottom: 45px;
  font-family: 'Varela Round', sans-serif;
  color: #051833;
  font-size: 36px;
  line-height: 40px;
}
.block__title span {
  padding-top: 8px;
  display: block;
  color: #051833;
  font-size: 18px;
  line-height: 24px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;
}
@media screen and (max-width: 1150px) and (min-width: 768px) {
  .block__title {
    font-size: 40px;
    line-height: 50px;
  }
  .block__title span {
    font-size: 18px;
    line-height: 22px;
  }
}
@media screen and (max-width: 767px) {
  .block__title {
    margin-bottom: 30px;
    font-size: 30px;
    line-height: 40px;
  }
  .block__title span {
    font-size: 16px;
    line-height: 22px;
  }
}
/* welcome */
.welcome {
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-image: url(../images/welcome.jpg);
  padding: 310px 0 290px;
  text-align: center;
  color: #FFF;
}
@media screen and (max-width: 1150px) and (min-width: 768px) {
  .welcome {
    padding: 200px 0px 200px 0px;
  }
}
@media screen and (max-width: 767px) {
  .welcome {
    padding: 100px 0px 100px 0px;
  }
}
.welcome h1 {
  font-family: 'Varela Round', sans-serif;
  font-size: 100px;
  margin-bottom: 16px;
}
@media screen and (max-width: 767px) {
  .welcome h1 {
    font-size: 60px;
  }
}
.welcome h2 {
  font-family: 'Montserrat', sans-serif;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  margin-bottom: 33px;
}
@media screen and (max-width: 767px) {
  .welcome h2 {
    font-size: 16px;
  }
}
.welcome .btn {
  text-align: center;
}
.welcome .btn a {
  text-decoration: none;
  display: inline-block;
  width: 200px;
  height: 60px;
  line-height: 60px;
  -webkit-border-radius: 60px;
  -moz-border-radius: 60px;
  border-radius: 60px;
  color: #FFF;
  font-size: 14px;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  background: #4115a4;
  text-align: center;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  -webkit-box-shadow: 0px 0px 90px 0px #62e0ff;
  -moz-box-shadow: 0px 0px 90px 0px #62e0ff;
  box-shadow: 0px 0px 90px 0px #62e0ff;
}
.welcome .btn a:hover {
  background: #FFF;
  color: #253248;
  -webkit-box-shadow: 0px 0px 0px 0px rgba(98, 224, 255, 0);
  -moz-box-shadow: 0px 0px 0px 0px rgba(98, 224, 255, 0);
  box-shadow: 0px 0px 0px 0px rgba(98, 224, 255, 0);
}
/* templates */
.templates .item {
  float: left;
  width: 31.5%;
  margin-right: 2.75%;
}
.templates .item:last-child {
  margin-right: 0px;
}
@media screen and (max-width: 767px) {
  .templates .item {
    float: none;
    margin: 0px auto 80px auto;
    width: 100%;
    max-width: 320px;
  }
  .templates .item:last-child {
    margin-right: auto;
    margin-bottom: 0px;
  }
}
.templates .item .title {
  position: relative;
  padding-bottom: 50px;
  font-family: 'Varela Round', sans-serif;
  font-size: 22px;
  color: #051833;
  text-align: center;
}
.templates .item .title:before {
  content: '';
  display: block;
  width: 1px;
  height: 30px;
  background: #b7dae6;
  position: absolute;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  bottom: 0px;
}
.templates .item figure {
  cursor: pointer;
  -webkit-box-shadow: 0px 9px 30px 0px rgba(120, 152, 192, 0.6);
  -moz-box-shadow: 0px 9px 30px 0px rgba(120, 152, 192, 0.6);
  box-shadow: 0px 9px 30px 0px rgba(120, 152, 192, 0.6);
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  position: relative;
}
.templates .item figure img {
  display: block;
  width: 100%;
}
.templates .item figure .btn {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background: rgba(10, 38, 77, 0.3);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  -webkit-opacity: 0;
  opacity: 0;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  filter: alpha(opacity=0);
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.templates .item figure .btn a {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-decoration: none;
  display: block;
  width: 200px;
  height: 60px;
  line-height: 60px;
  -webkit-border-radius: 60px;
  -moz-border-radius: 60px;
  border-radius: 60px;
  font-size: 14px;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  text-align: center;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  -webkit-box-shadow: 0px 0px 90px 0px #6292ff;
  -moz-box-shadow: 0px 0px 90px 0px #6292ff;
  box-shadow: 0px 0px 90px 0px #6292ff;
  background: #FFF;
  color: #253248;
}
.templates .item figure .btn a:hover {
  background: #0a1d31;
  color: #FFF;
}
.templates .item figure:hover {
  -webkit-box-shadow: 0px 0px 0px 0px rgba(120, 152, 192, 0);
  -moz-box-shadow: 0px 0px 0px 0px rgba(120, 152, 192, 0);
  box-shadow: 0px 0px 0px 0px rgba(120, 152, 192, 0);
}
.templates .item figure:hover .btn {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  filter: alpha(opacity=100);
}
/* why */
.why {
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-image: url(../images/why_bg.jpg);
  color: #FFF;
  padding: 95px 0px 115px 0px;
}
.why .block__title {
  color: #FFF;
  margin-bottom: 53px;
}
.why .block__title span {
  color: #FFF;
  max-width: 1100px;
  margin: 0 auto;
}
.why .item {
  float: left;
  width: 31.5%;
  margin-right: 2.75%;
  text-align: center;
}
.why .item:last-child {
  margin-right: 0px;
}
@media screen and (max-width: 767px) {
  .why .item {
    float: none;
    margin: 0px auto 80px auto;
    width: 100%;
    max-width: 320px;
  }
  .why .item:last-child {
    margin-right: auto;
    margin-bottom: 0px;
  }
}
.why .item figure {
  width: 170px;
  height: 170px;
  margin: 0 auto 39px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  border: 2px solid #30a0fe;
  text-align: center;
  position: relative;
}
.why .item figure img {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.why .item .title {
  font-family: 'Varela Round', sans-serif;
  font-size: 24px;
  line-height: 32px;
  color: #FFF;
  margin-bottom: 5px;
}
.why .item .descr {
  font-family: 'Montserrat', sans-serif;
  color: #FFF;
  font-size: 16px;
  line-height: 22px;
}
/* icons */
.icons .item {
  float: left;
  width: 23%;
  margin-right: 2.666666666666667%;
  margin-bottom: 120px;
  text-align: center;
}
.icons .item__list {
  margin-bottom: -120px;
}
@media screen and (max-width: 767px) {
  .icons .item__list {
    margin-bottom: 0px;
  }
}
.icons .item:nth-child(4n) {
  margin-right: 0px;
}
@media screen and (max-width: 767px) {
  .icons .item {
    float: none;
    margin: 0px auto 40px auto;
    width: 100%;
    max-width: 320px;
  }
  .icons .item:nth-child(4n) {
    margin-right: auto;
  }
  .icons .item:last-child {
    margin-bottom: 0px;
  }
}
.icons .item figure {
  position: relative;
  height: 50px;
  margin-bottom: 20px;
}
.icons .item figure img {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.icons .item .descr {
  color: #051833;
  font-size: 24px;
  line-height: 32px;
  font-family: 'Varela Round', sans-serif;
}
/* footer */
.footer {
  background: #0a1d31;
  padding: 20px 0px 20px 0px;
  text-align: center;
  color: #FFF;
  font-size: 15px;
  line-height: 18px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;
}
.pr {
  position: relative;
}
.tac {
  text-align: center;
}
.tal {
  text-align: left;
}
.tar {
  text-align: right;
}
.left {
  float: left;
}
.right {
  float: right;
}
.clear {
  clear: both;
}
.clearfix:after {
  content: '';
  display: block;
  clear: both;
}
